variables:
  # Uses generated header cmds.h into source directory
  build-dir: ''

sources:
- kind: git_repo
  url: sourceware:lvm2.git
  track: v*
  ref: v2_03_20-0-g3e0ee8dbad69b01c63b13f41ba449cba48756968
